@media (max-width: 767px) {
	.pricing-col-1, .pricing-col-2, .pricing-col-3,.pricing-col-4,.pricing-col-5,.pricing-col-6 {
		width:100% !important;
	}
}
@media (max-width: 991px) {
	.pricing-col-1, .pricing-col-2, .pricing-col-3,.pricing-col-4,.pricing-col-5,.pricing-col-6 {
		width:50% !important;
	}
	.statistic2-col-1, .statistic2-col-2, .statistic2-col-3,.statistic2-col-4,.statistic2-col-5,.statistic2-col-6 {
		width:50% !important;
	}
}
@media (max-width: 581px) {
	.statistic2-col-1, .statistic2-col-2, .statistic2-col-3,.statistic2-col-4,.statistic2-col-5,.statistic2-col-6 {
		width:100% !important;
	}
}
.pricing-col-1{
		width:100% !important;
}
.pricing-col-2{
		width:50% !important;
}
.pricing-col-3{
		width:33.33333% !important;
}
.pricing-col-4{
		width:25% !important;
}
.pricing-col-5{
		width:20% !important;
}
.pricing-col-6{
		width:16.66667% !important;
}

.statistic2-col-1{
		width:100% !important;
}
.statistic2-col-2{
		width:50% !important;
}
.statistic2-col-3{
		width:33.33333% !important;
}
.statistic2-col-4{
		width:25% !important;
}
.statistic2-col-5{
		width:20% !important;
}
.statistic2-col-6{
		width:16.66667% !important;
}

/* Page banner */
.about-page-banner {
	background-image: url(../../../images/bck-especialistas-home.jpg);
	background-position: center;
}
.services-page-banner {
  background: url('../../../images/bck-especialistas-home.jpg') !important;
}
.error-page-banner {
  background: url('../../../images/bck-especialistas-home.jpg') !important;
}
.testimonial-page-banner {
  background: url('../../../images/bck-especialistas-home.jpg') !important;
}
.faqs-page-banner {
  background: url('../../../images/bck-especialistas-home.jpg') !important;
}
.contact-page-banner {
	background: url('../../../images/bck-especialistas-home.jpg') !important;
}
.blog-page-banner {
    background: url('../../../images/bck-especialistas-home.jpg') !important;
}
.shortcodes-page-banner {
	background: url('../../../images/bck-especialistas-home.jpg') !important;
}
.portfolio-page-banner {
    background: url('../../../images/bck-especialistas-home.jpg') !important;
}


.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"],
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.single-post .comment-section ul li .comment-content h4 a{
    color: #3A3D41;
    font-family: 'Raleway',sans-serif;
    font-weight: 700;
    margin: 0px;
    font-size: 13px;
    text-transform: inherit;
}

.social-box li {
    vertical-align: top;
}
.blog-section.full-width { padding: 50px 0px;}
.blog-post.single-post.full-width iframe {
    width: 100%;
    height: 360px;
}
.section-content.search-section{position: relative;
  padding-bottom: 50px;
}
.pt20{
  padding: 15px 0px;
}


/* onepage */
ul#onepage-menu>li{
  margin-left: 0px !important;
}
.navbar-brand>h1{margin: -5px 0 !important;}
.item.blog-post iframe {height:174px; width:100%;}
.post-gal iframe { height: 145px; width:100%;}

/*search */
.search-results .content-data {
    padding: 15px 0px;
    background: none repeat scroll 0% 0% #F9FAFB;
    min-height: 30px;
}
.search-results .content-data h2 {
    color: #3A3D41;
    font-size: 14px;
    font-family: 'Raleway',sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 20px;
    margin: 0px;
}
.search-results .content-data p {
    font-family: 'Raleway',sans-serif;
    font-weight: 400;
    line-height: 20px;
    color: #999;
    font-size: 12px;
    margin: 0px;
}
.search-results > p {
    font-size: 13px;
    font-family: 'Raleway',sans-serif;
    font-weight: 400;
    line-height: 20px;
    padding: 16px 0px;
    margin: 0px 0px 0px 0px;
    color: #999;
}

.navbar-nav > li > a {
	color: #333;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	padding-bottom: 22px;
	text-transform: none;
}
.navbar-nav li ul.drop-down li a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  display: block;
  color: #ffffff;
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  padding: 10px 10px;
  text-transform: none;
  font-weight: 300;
  background: #3a3d41;
  margin: 0;
  border: none;
}
.slotholder:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.slider3 .slotholder:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.navbar-brand {
    height: auto;
    padding: 5px 15px;


}
.navbar-default {
    border: medium none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1e1e1+0,ffffff+71 */

background: #e1e1e1; /* Old browsers */

background: -moz-linear-gradient(top,  #e1e1e1 0%, #ffffff 71%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #e1e1e1 0%,#ffffff 71%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #e1e1e1 0%,#ffffff 71%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */


}
footer .social-section {
    padding: 1px;
    text-align: center;
    height: 20px;
}
footer .up-footer {
	background: # none repeat scroll 0 0;
    padding: 10px 0 10px;
	    color: #a1b5b2;
    font-size: 11px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#065047+0,05443d+100 */

background: rgb(6,80,71); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(6,80,71,1) 0%, rgba(5,68,61,1) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  rgba(6,80,71,1) 0%,rgba(5,68,61,1) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  rgba(6,80,71,1) 0%,rgba(5,68,61,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#065047', endColorstr='#05443d',GradientType=0 ); /* IE6-9 */


}
footer .up-footer .footer-widget {
    margin-bottom: 0px;
}
.page-banner {
  padding: 12px 0 10px;
  position: relative;
}
.page-banner:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(58, 61, 65, 0.3);
}
.features-section {
  background: url('../../../images/bck-especialistas-home.jpg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 60px 0;
  position: relative;
  overflow: hidden;
}
.features-section:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(58, 61, 65, 0.1);
}
.features-section .container .feature-list li .list-cont h3 {
  color: #ffffff;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
font-weight: 500;
  margin: 0 0 1px;
}

.features-section .container .feature-list li .list-cont p {
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
font-weight: 400;
	line-height: 14px;
	margin: 0 0 6px;
	color: #ccffff;
}
.features-section .container .features-head {
  margin-bottom: 35px;
  text-align: center;
}
.title-section {
  padding: 25px 25px;
  text-align: center;
  background: #f9fafb;
}
div.buttons {
  text-align: center;
  margin: 0px 0;
  visibility:hidden;
}
.portfolio-box .project-post:hover .project-gal .hover-box a.link {
  margin-left: 5px;
  visibility:hidden;
}
.title-section p {
	font-size: 13px;
	color: #dddddd;
	font-family: 'Open Sans', sans-serif;
font-weight: 400;
	line-height: 20px;
	margin: 0 0 24px;
	color: #666666;
	font-size: 18px;
	margin: 0;
}